.page-teachers .image-airdrop {
    background-image: url("/hk/education/images/inspiration/tip_airdrop_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .image-airdrop {
        background-image: url("/hk/education/images/inspiration/tip_airdrop_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-airdrop {
        background-image: url("/hk/education/images/inspiration/tip_airdrop_medium.jpg")
    }
}



@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .image-airdrop {
        background-image: url("/hk/education/images/inspiration/tip_airdrop_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-airdrop {
        background-image: url("/hk/education/images/inspiration/tip_airdrop_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .image-airdrop {
        background-image: url("/hk/education/images/inspiration/tip_airdrop_small_2x.jpg")
    }
}

.page-teachers .image-hey-siri {
    background-image: url("/hk/education/images/inspiration/tip_hey_siri_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .image-hey-siri {
        background-image: url("/hk/education/images/inspiration/tip_hey_siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-hey-siri {
        background-image: url("/hk/education/images/inspiration/tip_hey_siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .image-hey-siri {
        background-image: url("/hk/education/images/inspiration/tip_hey_siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-hey-siri {
        background-image: url("/hk/education/images/inspiration/tip_hey_siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .image-hey-siri {
        background-image: url("/hk/education/images/inspiration/tip_hey_siri_small_2x.jpg")
    }
}

.page-teachers .teachers_different_keyboards {
    background-image: url("/hk/education/images/inspiration/different_keyboards_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .teachers_different_keyboards {
        background-image: url("/hk/education/images/inspiration/different_keyboards_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .teachers_different_keyboards {
        background-image: url("/hk/education/images/inspiration/different_keyboards_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .teachers_different_keyboards {
        background-image: url("/hk/education/images/inspiration/different_keyboards_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .teachers_different_keyboards {
        background-image: url("/hk/education/images/inspiration/different_keyboards_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .teachers_different_keyboards {
        background-image: url("/hk/education/images/inspiration/different_keyboards_small_2x.jpg")
    }
}

.page-teachers .teachers_excel_to_numbers {
    background-image: url("/hk/education/images/inspiration/excel_to_numbers_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .teachers_excel_to_numbers {
        background-image: url("/hk/education/images/inspiration/excel_to_numbers_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .teachers_excel_to_numbers {
        background-image: url("/hk/education/images/inspiration/excel_to_numbers_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .teachers_excel_to_numbers {
        background-image: url("/hk/education/images/inspiration/excel_to_numbers_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .teachers_excel_to_numbers {
        background-image: url("/hk/education/images/inspiration/excel_to_numbers_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .teachers_excel_to_numbers {
        background-image: url("/hk/education/images/inspiration/excel_to_numbers_small_2x.jpg")
    }
}

.card-content .tx-break{width:99%}
.modal-open{
	overflow-y: scroll;
}

.page-teachers .nextrouter-tileTwoUp .img-tile-router.additional-top{
	padding-top: 180px;
}
@media only screen and (max-width: 1068px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.additional-top { padding-top:170px; }
}

@media only screen and (max-width: 735px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.additional-top { padding-top:25%; }
}
.page-teachers .nextrouter-tileTwoUp .img-tile-router{
	padding-top: 180px;
}
@media only screen and (max-width: 1068px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router { padding-top:170px; }
}

@media only screen and (max-width: 735px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router { padding-top:25%; }
}


.page-teachers .image-teachers-tile-tip-keyboard {
    background-image: url("/hk/education/images/teachers/tile_tip_keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/hk/education/images/teachers/tile_tip_keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/hk/education/images/teachers/tile_tip_keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/hk/education/images/teachers/tile_tip_keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/hk/education/images/teachers/tile_tip_keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/hk/education/images/teachers/tile_tip_keyboard_small_2x.jpg")
    }
}

.page-teachers .image-teachers-tile-tip-airdrop {
    background-image: url("/hk/education/images/teachers/tile_tip_airdrop_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
   .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/hk/education/images/teachers/tile_tip_airdrop_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/hk/education/images/teachers/tile_tip_airdrop_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
   .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/hk/education/images/teachers/tile_tip_airdrop_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/hk/education/images/teachers/tile_tip_airdrop_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/hk/education/images/teachers/tile_tip_airdrop_small_2x.jpg")
    }
}

.image-teachers-tile-tip-excel {
    background-image: url("/hk/education/images/teachers/tile_tip_excel_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-teachers-tile-tip-excel {
        background-image: url("/hk/education/images/teachers/tile_tip_excel_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-teachers-tile-tip-excel {
        background-image: url("/hk/education/images/teachers/tile_tip_excel_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-teachers-tile-tip-excel {
        background-image: url("/hk/education/images/teachers/tile_tip_excel_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-teachers-tile-tip-excel {
        background-image: url("/hk/education/images/teachers/tile_tip_excel_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-teachers-tile-tip-excel {
        background-image: url("/hk/education/images/teachers/tile_tip_excel_small_2x.jpg")
    }
}
.icon-playcircle:after{
	top:0;
}
.page-teachers .nextrouter-three-up .img-tile-router.img-apple-teacher {
	padding: 82px 30px;
}

@media only screen and (max-width: 1068px) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-apple-teacher {
        padding-top: 115px
    }
}

.page-overview .hour-of-code-2017 {
    background: #EDFCF9
}

.page-overview .hour-of-code-2017 .section-content {
    padding-top: 120px;
    padding-bottom: 170px
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .section-content {
        padding-top: 102px;
        padding-bottom: 100px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .section-content {
        padding-top: 55px;
        padding-bottom: 55px
    }
}

.page-overview .hour-of-code-2017 .hour-of-code-image {
    width: 352px;
    height: 422px;
    background-size: 352px 422px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_large.png");
    right: 108px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        width: 302px;
        height: 362px;
        background-size: 302px 362px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        width: 281px;
        height: 339px;
        background-size: 281px 339px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        right: 45px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        right: auto
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        margin-top: 53px
    }
}

.page-overview .hour-of-code-2017 .hour-of-code-logo {
    width: 72px;
    height: 72px;
    background-size: 72px 72px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_large.png");
    margin-bottom: 44px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        width: 69px;
        height: 69px;
        background-size: 69px 69px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        width: 62px;
        height: 62px;
        background-size: 62px 62px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_small_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        margin-bottom: 31px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017-text {
        max-width: 510px
    }
}

.page-overview .hour-of-code-2017 .section-hero-headline {
    width: 104%
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .section-hero-headline {
        width: auto
    }
}

.page-overview .hour-of-code-2017-image {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017-image {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        position: relative;
        top: auto
    }
}

.page-teachers .hour-of-code-2017 .hour-of-code-image {
    width: 490px;
    height: 470px;
    background-size: 490px 470px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        width: 347px;
        height: 435px;
        background-size: 347px 435px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        width: 416px;
        height: 170px;
        background-size: 416px 170px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_small_2x.jpg")
    }
}

.page-teaching-code .hour-of-code-2017 {
    background: #EDFCF9
}

.page-teaching-code .hour-of-code-2017 .section-content {
    padding-top: 68px;
    padding-bottom: 139px
}

@media only screen and (max-width: 1068px) {
    .page-teaching-code .hour-of-code-2017 .section-content {
        padding-top: 54px;
        padding-bottom: 58px
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .section-content {
        padding-top: 0;
        padding-bottom: 46px
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .callout {
        margin-top: 0
    }
}

.page-teaching-code .hour-of-code-2017 .hour-of-code-image {
    width: 64px;
    height: 64px;
    background-size: 64px 64px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_large.png");
    margin: 0 auto;
    display: block;
    margin-bottom: 28px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        width: 52px;
        height: 52px;
        background-size: 52px 52px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_small_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        margin-bottom: 22px
    }
}

.page-teaching-code .hour-of-code-2017 .subsection-text {
    margin: 0 auto;
    text-align: center;
    max-width: 600px
}

.page-teaching-code .hour-of-code-2017 .typography-callout {
    font-size: 32px;
    line-height: 1.125;
    font-weight: 600;
    letter-spacing: .004em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

.page-teachers .social-icons{
    bottom:3rem;
    height: 28px;
}

@media only screen and (max-width: 1068px){
    .page-teachers .social-icons{
        bottom:2rem;
    }
}